> For the complete documentation index, see [llms.txt](https://docs.stoik.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.stoik.io/help/help-nl/menselijke-beveiliging/phishing/allowlist-feed.md).

# Feed voor toegestane domeinen

Sommige ontvangers ontvangen de phishing-simulatie-e-mails nooit, of de landingspagina wordt geblokkeerd, omdat hun firewall het verkeer naar de campagnedomeinen inspecteert of filtert. Stoïk publiceert een allowlist-feed voor domeinen die uw firewall automatisch kan ophalen om deze domeinen vrij te stellen van SSL-inspectie en URL-filtering.

## Vereisten

* Een **FortiGate**, **Palo Alto**, of **Cato Networks** firewall. We hebben nog geen equivalente configuratie voor andere leveranciers gevonden.
* De feedgegevens die Stoïk verstrekt (`<allowlist_feed_username>` en `<allowlist_feed_password>`). Neem contact op met <protect@stoik.io> als u ze niet hebt.

## Configureer uw firewall

{% tabs %}
{% tab title="FortiGate" %}
FortiOS 7.4 / 7.6 / 8.0

{% stepper %}
{% step %}

### Maak de externe bron aan

Voeg in de FortiGate CLI een `type categorie` externe bron toe die naar de feed-URL verwijst. Een `type domein` bron kan niet worden gebruikt voor vrijstelling van SSL-inspectie.

```
config system external-resource
    edit "stoik-allowlist"
        set status enable
        set type category
        set category 192
        set resource "https://prod.phishing.cyber.stoik.io/public/v1/allowlist/domains.txt"
        set username "<allowlist_feed_username>"
        set password "<allowlist_feed_password>"
        set server-identity-check full
        set refresh-rate 5
    next
end
```

Veldopmerkingen:

* `set type category` is vereist (niet `type domein`) zodat de bron kan worden toegevoegd aan de uitzonderingslijst voor SSL/SSH-inspectie.
* `set category 192` wijst de bron toe aan een aangepaste FortiGuard-categoriesleuf. Sleuven 192-221 zijn beschikbaar (30 in totaal per scope/VDOM). Kies een vrije sleuf; het nummer moet uniek zijn binnen de scope.
* `set username` en `set password` schakelt HTTP Basic-authenticatie automatisch in.
* `set server-identity-check full` valideert de volledige TLS-certificaatketen en hostnaam. Standaard is `geen`; `volledig` wordt aanbevolen voor HTTPS-feeds.
* `set refresh-rate 5` pollt elke 5 minuten (eenheden zijn minuten; bereik 1-43200).
  {% endstep %}

{% step %}

### Vrijstellen van SSL-inspectie

Voeg de categorie toe aan de uitzonderingslijst van het SSL/SSH-inspectieprofiel. Dit is het mechanisme dat daadwerkelijk de diepe SSL-inspectie omzeilt voor overeenkomende domeinen. Zonder deze stap zal FortiGate de TLS-verbinding nog steeds als MITM onderscheppen.

GUI-pad: `Beveiligingsprofielen` > `SSL/SSH-inspectie` > uw deep-inspection-profiel > `Vrijstellen van SSL-inspectie` > `Webcategorieën` > voeg de `stoik-allowlist` categorie toe.

CLI-equivalent:

```
config firewall ssl-ssh-profile
    edit "deep-inspection"
        config ssl
            set exempt-categories "stoik-allowlist"
        end
    next
end
```

{% endstep %}

{% step %}

### Controleer of het firewallbeleid het inspectieprofiel gebruikt

Bevestig dat het firewallbeleid dat uitgaand clientverkeer afdekt verwijst naar het `ssl-ssh-profile` dat u in de vorige stap hebt gewijzigd.

{% hint style="warning" %}
**Webfilter "Toestaan" laat verkeer niet door.** Het instellen van de categorie van de externe bron op `Toestaan` in het webfilterprofiel laat het verkeer niet toe. Volgens de FortiOS 7.6-documentatie: "Het selecteren van de actie Toestaan voor de FortiGuard Category Based Filter staat de categorie niet daadwerkelijk toe. Het houdt alleen in dat er geen filter is toegepast."

Als de basisbeoordeling van FortiGuard voor een landingsdomein is `Phishing` of `Malware`, de `Toestaan` actie op de aangepaste categorie zal dit niet overschrijven. Gebruik in plaats daarvan de uitzonderingslijst van de SSL/SSH-inspectie (vorige stap) of een statische URL-filter-uitzondering in het webfilterprofiel.
{% endhint %}
{% endstep %}
{% endstepper %}

Officiële documentatie:

* [FortiOS 7.6 - Threat Feeds](https://docs.fortinet.com/document/fortigate/7.6.0/administration-guide/009463/threat-feeds)
* [FortiOS 7.6 - FortiGuard Category Threat Feed](https://docs.fortinet.com/document/fortigate/7.6.0/administration-guide/995517/fortiguard-category-threat-feed)
* [FortiOS 7.6 - Domain Name Threat Feed](https://docs.fortinet.com/document/fortigate/7.6.0/administration-guide/195303/domain-name-threat-feed)
* [FortiOS 7.6.3 CLI Reference - config system external-resource](https://docs.fortinet.com/document/fortigate/7.6.3/cli-reference/549356530/config-system-external-resource)
  {% endtab %}

{% tab title="Palo Alto" %}
PAN-OS 11.1+

{% stepper %}
{% step %}

### Maak een External Dynamic List aan (type URL)

Gebruik `type URL`, niet `type Domein`. Een `type Domein` EDL is alleen bedoeld voor DNS-sinkholing en kan niet worden gebruikt in URL Filtering-profielen of decryptiebeleid.

GUI-pad: `Objecten` > `Externe dynamische lijsten` > `Toevoegen`

Instellingen:

* **Type:** URL
* **Bron:** `https://prod.phishing.cyber.stoik.io/public/v1/allowlist/domains.txt`
* **Client-authenticatie:** inschakelen en voer vervolgens de `<allowlist_feed_username>` en `<allowlist_feed_password>`
* **Controleren op updates:** Elke vijf minuten

Opmerkingen:

* Client-authenticatie is alleen beschikbaar wanneer de bron-URL HTTPS is.
* Elke unieke bron-URL telt mee voor de limiet van 30 EDL-bronnen per firewall.
  {% endstep %}

{% step %}

### Verkeer toestaan in een URL-filterprofiel

GUI-pad: `Objecten` > `Beveiligingsprofielen` > `URL-filtering` > profiel toevoegen/bewerken > `Categorieën` tabblad

Zoek de EDL in de categorielijst en stel de actie in op `Toestaan`. Koppel dit URL-filterprofiel aan de Security policy-regel die het relevante verkeer afdekt.
{% endstep %}

{% step %}

### Voeg een decryptiebeleidregel zonder decryptie toe

Zonder deze stap zal de firewall het verkeer naar de landingsdomeinen nog steeds ontsleutelen en opnieuw versleutelen, wat de TLS-certificaatvalidatie door het campagnedoel kan verstoren.

GUI-pad: `Beleid` > `Decryptie` > `Toevoegen`

Instellingen:

* **Naam:** bijv., `No-Decrypt-Stoik-Allowlist`
* **Bron / Bestemming:** Elke
* **Tabblad Service/URL-categorie:** voeg de EDL toe
* **Opties-tabblad** > **Actie:** Niet decrypten
* (Optioneel maar aanbevolen) Pas een profiel zonder decryptie toe dat verlopen of niet-vertrouwde certificaten blokkeert

Verplaats de regel naar de **bovenkant** van de decryptieregelset, boven alle "Decrypt all HTTPS"- of catch-all-decryptregels. Decryptieregels worden van boven naar beneden geëvalueerd; de eerste overeenkomst wint.

Sla op en commit.

{% hint style="info" %}
**Wildcarddekking:** `*.example.com` komt overeen met alle subdomeinen (`login.example.com`, `docs.example.com`) maar komt niet overeen met het kale apexdomein `example.com`. Beide regels staan in de feed. PAN-OS URL-type slaat ongeldig geformatteerde vermeldingen stilzwijgend over; kale domeinvermeldingen (zonder schema) worden behandeld als `example.com/` en komen overeen met het apexdomein.
{% endhint %}
{% endstep %}
{% endstepper %}

Officiële documentatie:

* [Externe dynamische lijst](https://docs.paloaltonetworks.com/pan-os/11-1/pan-os-admin/policy/use-an-external-dynamic-list-in-policy/external-dynamic-list)
* [Configureer de firewall om toegang te krijgen tot een externe dynamische lijst](https://docs.paloaltonetworks.com/pan-os/11-1/pan-os-admin/policy/use-an-external-dynamic-list-in-policy/configure-the-firewall-to-access-an-external-dynamic-list)
* [Gebruik een externe dynamische lijst in een URL-filterprofiel](https://docs.paloaltonetworks.com/advanced-url-filtering/administration/configuring-url-filtering/url-category-exceptions/use-an-external-dynamic-list-in-a-url-filtering-profile)
* [Richtlijnen voor uitzonderingen op URL-categorieën](https://docs.paloaltonetworks.com/advanced-url-filtering/administration/configuring-url-filtering/url-category-exceptions/guidelines-for-url-category-exceptions)
* [Dwing beleid af op een externe dynamische lijst](https://docs.paloaltonetworks.com/pan-os/11-1/pan-os-admin/policy/use-an-external-dynamic-list-in-policy/enforce-policy-on-an-external-dynamic-list)
* [Maak decryptie-uitsluitingen op basis van beleid aan](https://docs.paloaltonetworks.com/network-security/decryption/administration/decryption-exclusions/create-policy-based-decryption-exclusions)
  {% endtab %}

{% tab title="Cato Networks" %}
In de Cato Management Application:

1. Ga naar `Bronnen` > `Categorieën` > `Containers`.
2. Maak een container aan met type `FQDN`.
3. Selecteren `Een bestand vanaf een URL synchroniseren` als bron.
4. Selecteer het CSV/TXT-formaat en voer de feed-URL in die door Stoïk is verstrekt (deze bevat al uw toegangstoken).
5. Selecteer een synchronisatie-interval van een uur en klik vervolgens op `Container testen` voordat u opslaat.

Officiële documentatie:

* [Aangepaste IoC-lijsten integreren met containers](https://support.catonetworks.com/hc/en-us/articles/22280839625373-Integrating-Custom-IoC-Lists-with-Containers)
  {% endtab %}
  {% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.stoik.io/help/help-nl/menselijke-beveiliging/phishing/allowlist-feed.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
